@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------- *
	商品詳細の書式
 * ---------------------------------------------------------------- */
.spec {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-style: normal;
	line-height: 1.3em;
	font-weight: normal;
	color: #0000CC;
}

td.midasi {
	background-image: url(images/icon_babyfood.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 137px;
	height: 30px;
	font-size: 20px;
	font-weight:bold;
	color: #FF6699;
	font-style: normal;
	vertical-align: middle;
	padding-left: 10px;
}


#listLink {width:500px; float:left}

#pict {
 width:205px;
 float:left;
}

#syousai {
 width:480px;
 float:left;
}

#kugiri {
	width:740px;
	margin-top: 0px;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-left: 22px;
	height: 10px;
}

#boxes {
	width:440px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	height: 10px;
	padding: 0;
}

.arrow {
	background-image: url(images/circle_pink10.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	color: #0033FF;
	margin: 0;
}

.arrow2 {
	background-image: url(images/circle_pink13.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: left center;
	font-size: 14px;
	color: #333333;
}

.arrow3 {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.arrow4 {
	background-image: url(images/arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.setumei {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	line-height: 1.3em;
	color: #666666;
}

.sphight {
	vertical-align:middle
}

/* ---------------------------------------------------------------- *
	ヘッドコンテンツ枠の書式（series/detail共用）
 * ---------------------------------------------------------------- */

td.dtl-main {
}

td.dtl-sp {
	background: url(images/sp.gif) no-repeat;
	height: 20px;
	width: 24px;
}

td.dtl-sp02 {
	background: url(images/sp.gif) no-repeat;
	height: 10px;
	width: 1px;
}

td.dtl-sp03 {
	background: url(images/sp.gif) no-repeat;
	height: 1px;
	width: 100px;
}

td.dtl-sp04 {
	background: url(images/sp.gif) no-repeat;
	height: 1px;
	width: 35px;
}


td.dtl-qa01 {
	background: url(images/arrow.gif) no-repeat;
	height: 14px;
	width: 14px;
	vertical-align:top;
	padding-left: 3px;
}

td.dtl-qa02 {
	font-size: 11px;
	width: 150px;
	text-decoration: underline;
	color: #FF6699;
	padding-left: 3px;
	vertical-align:top;
}

td.dtl-01 {
	background: url(images/circle_pink13.gif) no-repeat;
	height: 13px;
	width: 13px;
	vertical-align:top;
	float:none;
}

td.dtl-02 {
	font-size:20px;
	color: #1F79D2;
	vertical-align:middle;
	padding-left:5px;
}

p.dtl-03 {
	font-size: 12px;
	line-height: 1.3em;
	color: #1F79D2;
}

td.dtl-04 {
	background: url(images/arrow_blue.gif) no-repeat;
	height: 14px;
	width: 14px;
	vertical-align:top;
}

td.dtl-05 {
	font-size:12px;
	color: #1F79D2;
	vertical-align:top;
	text-decoration:underline;
	padding-left:5px;
	font-weight:bold;
	width:153px;
}

td.dtl-06 {
	font-size:14px;
	width:180px;
	height:16px;
	background-color:#FEDADA;
	border :2px #FF6699;
	color: #FF6699;
	vertical-align:middle;
	font-weight:bold;
}



#cab {
	font-size: 10px;
	color: #888888;
}

#wakutokucho {
	font-size: 12px;
	color: #FF6699;
	line-height: 1.3em;
	width: auto;
	text-decoration:underline;
}

#wakutokucho a {
	font-size: 12px;
	color: #FF6699;
	text-decoration:underline;
}

td.detail01 {
	font-size:16px;
	color: #666666;
	font-weight:bold;
	vertical-align:middle;
}

td.detail02 {
	font-size:12px;
	color: #666666;
	vertical-align:middle;
}

td.detail03 {
	font-size:12px;
	color: #1F79D2;
	vertical-align:middle;
}

td.detail04 {
	font-size:10px;
	color: #333333;
	vertical-align: 2px;
}

/* ---------------------------------------------------------------- *
	商品画像マージン
 * -----------------------------------------------------------------*/
td.product_pa {
	padding-bottom:20px;
	padding-left:20px;
	padding-top:20px;
	padding-right:10px;
}

/* ---------------------------------------------------------------- *
	プレママタウン用
 * -----------------------------------------------------------------*/
div#bcare2 dt, dd {
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
}

#bcare2 dd {
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 1.2em;
	padding-right: 0pt;
	padding-bottom: 0.2em;
	padding-left: 1em;
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-x-position: left;
	background-y-position: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FB873D;
}

#bcare2 { width: 508px; }

#bcare2 dl {width: 477px; margin-left: 23px; }

#bcare2 dt {margin:0; padding: 0; }

#bcare2 dd {margin:0; padding: 1.2em 0 0.2em 1em; background: url(images/bcareline2.gif) top left repeat-y; border-bottom: 1px solid #FB873D; }

/* ---------------------------------------------------------------- *
	ベビータウン用
 * -----------------------------------------------------------------*/
div#bcare dt, dd {
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
}

#bcare dd {
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 1.2em;
	padding-right: 0pt;
	padding-bottom: 0.2em;
	padding-left: 1em;
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-x-position: left;
	background-y-position: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8EB3E9;
}

#bcare { width: 508px; }

#bcare dl {width: 477px; margin-left: 23px; }

#bcare dt {margin:0; padding: 0; }

#bcare dd {margin:0; padding: 1.2em 0 0.2em 1em; background: url(images/bcareline.gif) top left repeat-y; border-bottom: 1px solid #8EB3E9; }
